Имя пользователя:
Пароль:  
Помощь | Регистрация | Забыли пароль?  | Правила  

Компьютерный форум OSzone.net » Linux и FreeBSD » Общий по FreeBSD » FreeBSD - [решено] пакеты для старых версий FreeBSD

Ответить
Настройки темы
FreeBSD - [решено] пакеты для старых версий FreeBSD

Ветеран


Сообщения: 1392
Благодарности: 131


Конфигурация

Профиль | Отправить PM | Цитировать


поставил 9 версию. где взять пакеты?

-------
Ehhh.. what's up, doc?..


Отправлено: 16:09, 10-04-2018

 

Аватара для MakaBooka

Старожил


Сообщения: 325
Благодарности: 41

Профиль | Отправить PM | Цитировать


Цитата mrcnn:
поставил 9 версию. »
зачем?

Отправлено: 18:04, 10-04-2018 | #2



Для отключения данного рекламного блока вам необходимо зарегистрироваться или войти с учетной записью социальной сети.

Если же вы забыли свой пароль на форуме, то воспользуйтесь данной ссылкой для восстановления пароля.


Странный тип


Сообщения: 795
Благодарности: 69

Профиль | Отправить PM | Цитировать


Цитата MakaBooka:
зачем? »
Присоединяюсь к вопросу.

-------
Сколько не думай, а лучше водки ничего не придумаешь.


Отправлено: 20:30, 10-04-2018 | #3


Ветеран


Сообщения: 1392
Благодарности: 131

Профиль | Отправить PM | Цитировать


она была записана у меня на dvd диск.до этого уронил винчестер с debian и потерял систему.выбор между freebsds, debian, windows -

нашел ftp
http://ftp-archive.freebsd.org/pub/F...0-release/All/

в каком смысле зачем?мне нужна операционная система на компьютер

-------
Ehhh.. what's up, doc?..


Последний раз редактировалось mrcnn, 11-04-2018 в 06:53.


Отправлено: 03:45, 11-04-2018 | #4


Странный тип


Сообщения: 795
Благодарности: 69

Профиль | Отправить PM | Цитировать


9-я версия больше не поддерживается.

-------
Сколько не думай, а лучше водки ничего не придумаешь.


Отправлено: 08:04, 11-04-2018 | #5


Ветеран


Сообщения: 1392
Благодарности: 131

Профиль | Отправить PM | Цитировать


Цитата Kent:
9-я версия больше не поддерживается. »
не было возможности записать на болванку более новую версию

-------
Ehhh.. what's up, doc?..


Отправлено: 08:49, 11-04-2018 | #6


Аватара для MakaBooka

Старожил


Сообщения: 325
Благодарности: 41

Профиль | Отправить PM | Цитировать


интернет -> ап до 10-STABLE или 11-STABLE -> вопросы с пакетами отпадут.

Отправлено: 12:44, 12-04-2018 | #7


Ветеран


Сообщения: 1392
Благодарности: 131

Профиль | Отправить PM | Цитировать


Цитата MakaBooka:
интернет -> ап до 10-STABLE или 11-STABLE »
из запущенной системы? как?

решил все пакеты скачать скриптами lwp-download. список составил скриптом на Perl
устанавливает ли pkg_add свои dependencies или их вручную?

-------
Ehhh.. what's up, doc?..


Последний раз редактировалось mrcnn, 12-04-2018 в 15:47.


Отправлено: 12:53, 12-04-2018 | #8


Аватара для MakaBooka

Старожил


Сообщения: 325
Благодарности: 41

Профиль | Отправить PM | Цитировать


В интернетиках триллион success story апгрейдов. Вот например.
http://marvins.ru/administrirovanie/...3-do-10-3.html
Ну и привыкай к pkg-ng, т.е. не pkg_add, а pkg add и т.д. Он кстати очень хорош. dependencies отслеживаются автоматически.

а ну ещё там в мануале марвинса речь про portupgrade, это для тех, кто ставит из портов, но я уже давно и плотно использую portmaster. Но если ты будешь ставить пакетами, just skip it . use
pkg upgrade

Последний раз редактировалось MakaBooka, 13-04-2018 в 10:45. Причина: дописал


Отправлено: 10:41, 13-04-2018 | #9



Компьютерный форум OSzone.net » Linux и FreeBSD » Общий по FreeBSD » FreeBSD - [решено] пакеты для старых версий FreeBSD

Участник сейчас на форуме Участник сейчас на форуме Участник вне форума Участник вне форума Автор темы Автор темы Шапка темы Сообщение прикреплено

Похожие темы
Название темы Автор Информация о форуме Ответов Последнее сообщение
Microsoft начала блокировать обновления старых версий Windows на новых процессорах OSZone News Новости и события Microsoft 9 16-04-2017 14:49
В январе Microsoft прекратит поддержку старых версий Internet Explorer OSZone News Новости и события Microsoft 0 15-10-2015 18:30
CMD/BAT - [решено] Батник для удаления старых версий Java и установки новой arman29 Скриптовые языки администрирования Windows 11 25-12-2014 18:28
Microsoft прекратит поддержку старых версий Skype OSZone News Новости и события Microsoft 0 22-06-2014 18:30
Debian/Ubuntu - Где взять срез репозитариев старых версий убунту (7.04)? ANARCHIST Общий по Linux 7 24-08-2009 20:45




 
Переход